/*     81292 : 이미지 (모바일/PC 출력 구분)      */
.img__81292__ {max-width:100%}
.img__81292__ * {box-sizing:border-box}
.img__81292__ a {display:block;vertical-align:top}
.img__81292__ img {vertical-align:top}
.img__81292__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__81292__ .img_m {display:none;}
	.img__81292__ .img_pc {display:block;}
	.img__81292__ .img_pc img {width:1000px;}
}

/*     81296 : 이미지 리스트 (타일형)      */
.img_tile__81296__ {padding:0 10px;}
.img_tile__81296__:after {content:''; display:block; clear:both;}
.img_tile__81296__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__81296__ .item {float:left; position:relative; width:100%; padding:15px 5px;}
.img_tile__81296__ .item a {display:block; text-decoration:none;}
.img_tile__81296__ .figure {display:block;}
.img_tile__81296__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__81296__ .caption {display:block; margin-top:0px;}
.img_tile__81296__ .caption > span {overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.img_tile__81296__ .caption > span.subject {display:block; color:#ffffff;}
.img_tile__81296__ .caption > span.content {display:none; color:#ffffff;}

.text_sml__81296__ .caption > span.subject {font-size:13px; line-height:1.6em;}
.text_sml__81296__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_med__81296__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_med__81296__ .caption > span.content {font-size:16px; line-height:1.4em;}
.text_big__81296__ .caption > span.subject {font-size:20px; line-height:1.8em;}
.text_big__81296__ .caption > span.content {font-size:18px; line-height:1.4em;}

.img_tile__81296__ .item:nth-child(1) {background:#5f9b3d;}
.img_tile__81296__ .item:nth-child(2) {background:#494949;}
.img_tile__81296__ .item:nth-child(3) {background:#494949;}
.img_tile__81296__ .item:nth-child(4) {background:#494949;}
.img_tile__81296__ .item:nth-child(5) {background:#494949;}
.img_tile__81296__ .item:nth-child(6) {background:#494949;}

.col_m_1__81296__ .item {width:100%;}
.col_m_2__81296__ .item {width:50%;}
.col_m_3__81296__ .item {width:33.3333%;}
.col_m_4__81296__ .item {width:25%;}
.col_m_1__81296__ .item,
.col_m_2__81296__ .item2n,
.col_m_3__81296__ .item3n,
.col_m_4__81296__ .item4n
.col_m_4__81296__ .item5n {clear:both;}

@media (min-width:768px){
	.img_tile__81296__ .caption > span.content {display:block;}

	.col_m_1__81296__ .item,
	.col_m_2__81296__ .item2n,
	.col_m_3__81296__ .item3n,
	.col_m_4__81296__ .item4n
	.col_m_4__81296__ .item5n {clear:none;}

	.col_t_1__81296__ .item {width:100%;}
	.col_t_2__81296__ .item {width:50%;}
	.col_t_3__81296__ .item {width:33.3333%;}
	.col_t_4__81296__ .item {width:25%;}
	.col_t_5__81296__ .item {width:20%;}
	.col_t_6__81296__ .item {width:16.6666%;}
	.col_t_1__81296__ .item,
	.col_t_2__81296__ .item2n,
	.col_t_3__81296__ .item3n,
	.col_t_4__81296__ .item4n,
	.col_t_5__81296__ .item5n,
	.col_t_6__81296__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__81296__ {padding:0;}
	.img_tile__81296__ .item:hover .caption > span.subject {color:#ffffff;}

	.col_t_1__81296__ .item,
	.col_t_2__81296__ .item2n,
	.col_t_3__81296__ .item3n,
	.col_t_4__81296__ .item4n,
	.col_t_5__81296__ .item5n,
	.col_t_6__81296__ .item6n {clear:none;}

	.col_pc_1__81296__ .item {width:100%;}
	.col_pc_2__81296__ .item {width:50%;}
	.col_pc_3__81296__ .item {width:33.3333%;}
	.col_pc_4__81296__ .item {width:25%;}
	.col_pc_5__81296__ .item {width:20%;}
	.col_pc_6__81296__ .item {width:16.6666%;}
	.col_pc_1__81296__ .item,
	.col_pc_2__81296__ .item2n,
	.col_pc_3__81296__ .item3n,
	.col_pc_4__81296__ .item4n,
	.col_pc_5__81296__ .item5n,
	.col_pc_6__81296__ .item6n {clear:both;}
}

/*     81293 : 이미지 리스트 (타일형)      */
.img_tile__81293__ {padding:0 10px;}
.img_tile__81293__:after {content:''; display:block; clear:both;}
.img_tile__81293__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__81293__ .item {float:left; position:relative; width:100%; padding:15px 5px;}
.img_tile__81293__ .item a {display:block; text-decoration:none;}
.img_tile__81293__ .figure {display:block;}
.img_tile__81293__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__81293__ .caption {display:block; margin-top:0px;}
.img_tile__81293__ .caption > span {overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.img_tile__81293__ .caption > span.subject {display:block; color:#ffffff;}
.img_tile__81293__ .caption > span.content {display:none; color:#ffffff;}

.text_sml__81293__ .caption > span.subject {font-size:13px; line-height:1.6em;}
.text_sml__81293__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_med__81293__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_med__81293__ .caption > span.content {font-size:16px; line-height:1.4em;}
.text_big__81293__ .caption > span.subject {font-size:20px; line-height:1.8em;}
.text_big__81293__ .caption > span.content {font-size:18px; line-height:1.4em;}

.img_tile__81293__ .item:nth-child(1) {background:#494949;}
.img_tile__81293__ .item:nth-child(2) {background:#494949;}
.img_tile__81293__ .item:nth-child(3) {background:#494949;}
.img_tile__81293__ .item:nth-child(4) {background:#494949;}
.img_tile__81293__ .item:nth-child(5) {background:#494949;}
.img_tile__81293__ .item:nth-child(6) {background:#494949;}

.col_m_1__81293__ .item {width:100%;}
.col_m_2__81293__ .item {width:50%;}
.col_m_3__81293__ .item {width:33.3333%;}
.col_m_4__81293__ .item {width:25%;}
.col_m_1__81293__ .item,
.col_m_2__81293__ .item2n,
.col_m_3__81293__ .item3n,
.col_m_4__81293__ .item4n
.col_m_4__81293__ .item5n {clear:both;}

@media (min-width:768px){
	.img_tile__81293__ .caption > span.content {display:block;}

	.col_m_1__81293__ .item,
	.col_m_2__81293__ .item2n,
	.col_m_3__81293__ .item3n,
	.col_m_4__81293__ .item4n
	.col_m_4__81293__ .item5n {clear:none;}

	.col_t_1__81293__ .item {width:100%;}
	.col_t_2__81293__ .item {width:50%;}
	.col_t_3__81293__ .item {width:33.3333%;}
	.col_t_4__81293__ .item {width:25%;}
	.col_t_5__81293__ .item {width:20%;}
	.col_t_6__81293__ .item {width:16.6666%;}
	.col_t_1__81293__ .item,
	.col_t_2__81293__ .item2n,
	.col_t_3__81293__ .item3n,
	.col_t_4__81293__ .item4n,
	.col_t_5__81293__ .item5n,
	.col_t_6__81293__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__81293__ {padding:0;}
	.img_tile__81293__ .item:hover .caption > span.subject {color:#ffffff;}

	.col_t_1__81293__ .item,
	.col_t_2__81293__ .item2n,
	.col_t_3__81293__ .item3n,
	.col_t_4__81293__ .item4n,
	.col_t_5__81293__ .item5n,
	.col_t_6__81293__ .item6n {clear:none;}

	.col_pc_1__81293__ .item {width:100%;}
	.col_pc_2__81293__ .item {width:50%;}
	.col_pc_3__81293__ .item {width:33.3333%;}
	.col_pc_4__81293__ .item {width:25%;}
	.col_pc_5__81293__ .item {width:20%;}
	.col_pc_6__81293__ .item {width:16.6666%;}
	.col_pc_1__81293__ .item,
	.col_pc_2__81293__ .item2n,
	.col_pc_3__81293__ .item3n,
	.col_pc_4__81293__ .item4n,
	.col_pc_5__81293__ .item5n,
	.col_pc_6__81293__ .item6n {clear:both;}
}

/*     81294 : 이미지      */
.img__81294__ {max-width:100%}
.img__81294__ * {box-sizing:border-box}
.img__81294__ a {display:block;vertical-align:top}
.img__81294__ img {width:0px;vertical-align:top}

/*     81295 : 타이틀 텍스트      */
.title__81295__ {font-size:0; }
.title__81295__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__81295__ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title__81295__.style_top p {padding-top:12px;}
.title__81295__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__81295__.style_right p {padding-right:14px;}
.title__81295__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__81295__.style_bottom p {padding-bottom:12px;}
.title__81295__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__81295__.style_left p {padding-left:14px;}
.title__81295__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__81295__.style_circle1 p {padding-left:18px;}
.title__81295__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__81295__.style_circle2 p {padding-left:18px;}
.title__81295__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #5da02c; background:none; box-sizing:border-box;
}

/*     111934 : 맞춤전송폼 - 기본폼      */
.myreg_form__111934__ {padding:10px}
.myreg_form__111934__ * {box-sizing:border-box}
.myreg_form__111934__ dd * {box-sizing:content-box}
.myreg_form__111934__ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
.myreg_form__111934__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__111934__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__111934__ li:first-child {border-top:none}
.myreg_form__111934__ dl {display:table;width:100%;margin:0}
.myreg_form__111934__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__111934__ dt i {font-style:normal;color:#d00000}
.myreg_form__111934__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__111934__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__111934__ textarea {margin:2px 0;font-size:12px}
.myreg_form__111934__ input[type=text],
.myreg_form__111934__ textarea,
.myreg_form__111934__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__111934__ label {font-size:14px}

.myreg_form__111934__ .privacy {margin:0 0 15px}
.myreg_form__111934__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__111934__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__111934__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__111934__ .submit {text-align:center}
.myreg_form__111934__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

/*     47361 : 이미지      */
.img__47361__ {max-width:100%}
.img__47361__ * {box-sizing:border-box}
.img__47361__ a {display:block;vertical-align:top}
.img__47361__ img {width:1000px;vertical-align:top}

/*     47367 : 버튼형 타이틀      */
.button_title__47367__ {font-size:0}
.button_title__47367__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #444444;background:#444444;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__47367__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__47367__ p {font-size:20px}
}

/*     52225 : 이미지 (비율형)      */
.img_ratio__52225__ {max-width:100%;vertical-align:top}
.img_ratio__52225__ * {box-sizing:border-box}
.img_ratio__52225__ a {display:block;vertical-align:top}
.img_ratio__52225__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__52225__ img {width:auto}
}

/*     70419 : 버튼형 타이틀      */
.button_title__70419__ {font-size:0}
.button_title__70419__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #444444;background:#444444;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__70419__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__70419__ p {font-size:20px}
}

/*     70415 : 이미지      */
.img__70415__ {max-width:100%}
.img__70415__ * {box-sizing:border-box}
.img__70415__ a {display:block;vertical-align:top}
.img__70415__ img {width:250px;vertical-align:top}

/*     47394 : 타이틀 텍스트      */
.title__47394__ {font-size:0}
.title__47394__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__47394__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__47394__.style_top p {padding-top:10px}
.title__47394__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__47394__.style_right p {padding-right:14px}
.title__47394__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__47394__.style_bottom p {padding-bottom:12px}
.title__47394__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__47394__.style_left p {padding-left:14px}
.title__47394__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__47394__.style_circle1 p {padding-left:18px}
.title__47394__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__47394__.style_circle2 p {padding-left:18px}
.title__47394__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__47394__ p {font-size:20px}
	.title__47394__.style_top p:before {width:20px}
	.title__47394__.style_right p:before {height:20px}
	.title__47394__.style_bottom p:before {width:20px}
	.title__47394__.style_left p:before {height:20px}
}

/*     47377 : 타이틀 텍스트      */
.title__47377__ {font-size:0}
.title__47377__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__47377__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__47377__.style_top p {padding-top:10px}
.title__47377__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__47377__.style_right p {padding-right:14px}
.title__47377__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__47377__.style_bottom p {padding-bottom:12px}
.title__47377__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__47377__.style_left p {padding-left:14px}
.title__47377__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__47377__.style_circle1 p {padding-left:18px}
.title__47377__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__47377__.style_circle2 p {padding-left:18px}
.title__47377__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__47377__ p {font-size:28px}
	.title__47377__.style_top p:before {width:28px}
	.title__47377__.style_right p:before {height:28px}
	.title__47377__.style_bottom p:before {width:28px}
	.title__47377__.style_left p:before {height:28px}
}

/*     47378 : 장문 텍스트      */
.textarea__47378__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__47378__ p {font-size:15px;line-height:1.7em;}
}

/*     70417 : 제목&내용 가로형      */
.text_horizontal__70417__ .title__70417__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__70417__ .title__70417__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__70417__ .text__70417__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__70417__:after {content:'';display:block;clear:both}
	.text_horizontal__70417__ .title__70417__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__70417__ .text__70417__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__70417__ .title__70417__ {font-size:15px}
	.text_horizontal__70417__ .text__70417__ {font-size:15px}
}

/*     47379 : 제목&내용 가로형      */
.text_horizontal__47379__ .title__47379__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__47379__ .title__47379__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__47379__ .text__47379__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__47379__:after {content:'';display:block;clear:both}
	.text_horizontal__47379__ .title__47379__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__47379__ .text__47379__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__47379__ .title__47379__ {font-size:15px}
	.text_horizontal__47379__ .text__47379__ {font-size:15px}
}

/*     47380 : 제목&내용 가로형      */
.text_horizontal__47380__ .title__47380__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__47380__ .title__47380__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__47380__ .text__47380__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__47380__:after {content:'';display:block;clear:both}
	.text_horizontal__47380__ .title__47380__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__47380__ .text__47380__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__47380__ .title__47380__ {font-size:15px}
	.text_horizontal__47380__ .text__47380__ {font-size:15px}
}

/*     70416 : 버튼형 타이틀      */
.button_title__70416__ {font-size:0}
.button_title__70416__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #444444;background:#444444;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__70416__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__70416__ p {font-size:20px}
}

/*     47389 : 최근 게시글 - 앨범형      */
.pm-board_album__47389__ * {box-sizing:border-box}
.pm-board_album__47389__ ul {margin:0;padding:0;list-style:none}
.pm-board_album__47389__ ul:after {content:'';display:block;clear:both}
.pm-board_album__47389__ ul li {float:left}
.pm-board_album__47389__ ul li a {display:block;padding:10px 10px 30px;color:#333;text-align:center}
.pm-board_album__47389__ ul li a > span {display:block}
.pm-board_album__47389__ .figure {margin:0}
.pm-board_album__47389__ .figure img {display:block;margin:0 auto}
.pm-board_album__47389__ .figure span {
	display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;
	border:1px solid #ccc;background:#eee;font-family:Arial;font-size:12px;color:#999;line-height:90px;
}
.pm-board_album__47389__ .bd {margin:8px 0 0;font-size:13px}
.pm-board_album__47389__ .bd_date {margin:5px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_album__47389__ .bd,
.pm-board_album__47389__ .bd_date {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-board_album__47389__ .comment {font-weight:normal;color:#888}
.pm-board_album__47389__ .bd_empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

/*     47419 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__47419__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #5da02c;border-radius:0px;background:#5da02c;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__47419__ a span {display:inline-block;position:relative}
.icon_button__47419__.style_line a {background:transparent;color:#5da02c}

.icon_button__47419__.a_left a span:before {
	content:'\e619';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__47419__.a_right a span:after {
	content:'\e619';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__47419__ a {font-size:20px}
}

/*     47390 : 버튼형 타이틀      */
.button_title__47390__ {font-size:0}
.button_title__47390__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #444444;background:#444444;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__47390__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__47390__ p {font-size:20px}
}

/*     47393 : 최근 게시글 - 앨범형      */
.pm-board_album__47393__ * {box-sizing:border-box}
.pm-board_album__47393__ ul {margin:0;padding:0;list-style:none}
.pm-board_album__47393__ ul:after {content:'';display:block;clear:both}
.pm-board_album__47393__ ul li {float:left}
.pm-board_album__47393__ ul li a {display:block;padding:10px 10px 30px;color:#333;text-align:center}
.pm-board_album__47393__ ul li a > span {display:block}
.pm-board_album__47393__ .figure {margin:0}
.pm-board_album__47393__ .figure img {display:block;margin:0 auto}
.pm-board_album__47393__ .figure span {
	display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;
	border:1px solid #ccc;background:#eee;font-family:Arial;font-size:12px;color:#999;line-height:90px;
}
.pm-board_album__47393__ .bd {margin:8px 0 0;font-size:13px}
.pm-board_album__47393__ .bd_date {margin:5px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_album__47393__ .bd,
.pm-board_album__47393__ .bd_date {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-board_album__47393__ .comment {font-weight:normal;color:#888}
.pm-board_album__47393__ .bd_empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

/*     47418 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__47418__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #5da02c;border-radius:0px;background:#5da02c;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__47418__ a span {display:inline-block;position:relative}
.icon_button__47418__.style_line a {background:transparent;color:#5da02c}

.icon_button__47418__.a_left a span:before {
	content:'\e619';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__47418__.a_right a span:after {
	content:'\e619';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__47418__ a {font-size:20px}
}

